-- phpMyAdmin SQL Dump
-- version 3.1.3.1
-- http://www.phpmyadmin.net
--
-- Servidor: localhost
-- Tiempo de generación: 01-07-2009 a las 13:16:25
-- Versión del servidor: 5.1.33
-- Versión de PHP: 5.2.9

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Base de datos: `rhc`
--

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `admin`
--

DROP TABLE IF EXISTS `admin`;
CREATE TABLE IF NOT EXISTS `admin` (
  `user` varchar(50) CHARACTER SET utf8 COLLATE utf8_spanish2_ci NOT NULL,
  `password` varchar(30) CHARACTER SET utf8 COLLATE utf8_spanish2_ci DEFAULT NULL,
  `nombre` varchar(100) CHARACTER SET utf8 COLLATE utf8_spanish2_ci DEFAULT NULL,
  `intervalos` int(11) NOT NULL,
  `mensaje` text CHARACTER SET ucs2 COLLATE ucs2_spanish2_ci,
  PRIMARY KEY (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Volcar la base de datos para la tabla `admin`
--

INSERT INTO `admin` (`user`, `password`, `nombre`, `intervalos`, `mensaje`) VALUES
('admin', '123', 'Nombre Profesor', 10, 'Hola Alumnos.');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `domingo`
--

DROP TABLE IF EXISTS `domingo`;
CREATE TABLE IF NOT EXISTS `domingo` (
  `user` varchar(50) COLLATE utf8_spanish2_ci NOT NULL,
  `horainicio` time DEFAULT NULL,
  `horatermino` time DEFAULT NULL,
  PRIMARY KEY (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Volcar la base de datos para la tabla `domingo`
--

INSERT INTO `domingo` (`user`, `horainicio`, `horatermino`) VALUES
('admin', '00:00:00', '00:00:00');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `jueves`
--

DROP TABLE IF EXISTS `jueves`;
CREATE TABLE IF NOT EXISTS `jueves` (
  `user` varchar(50) COLLATE utf8_spanish2_ci NOT NULL,
  `horainicio` time DEFAULT NULL,
  `horatermino` time DEFAULT NULL,
  PRIMARY KEY (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Volcar la base de datos para la tabla `jueves`
--

INSERT INTO `jueves` (`user`, `horainicio`, `horatermino`) VALUES
('admin', '00:00:00', '00:00:00');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `lunes`
--

DROP TABLE IF EXISTS `lunes`;
CREATE TABLE IF NOT EXISTS `lunes` (
  `user` varchar(50) COLLATE utf8_spanish2_ci NOT NULL,
  `horainicio` time DEFAULT NULL,
  `horatermino` time DEFAULT NULL,
  PRIMARY KEY (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Volcar la base de datos para la tabla `lunes`
--

INSERT INTO `lunes` (`user`, `horainicio`, `horatermino`) VALUES
('admin', '17:00:00', '19:00:00');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `martes`
--

DROP TABLE IF EXISTS `martes`;
CREATE TABLE IF NOT EXISTS `martes` (
  `user` varchar(50) COLLATE utf8_spanish2_ci NOT NULL DEFAULT '',
  `horainicio` time DEFAULT NULL,
  `horatermino` time DEFAULT NULL,
  PRIMARY KEY (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Volcar la base de datos para la tabla `martes`
--

INSERT INTO `martes` (`user`, `horainicio`, `horatermino`) VALUES
('admin', '00:00:00', '00:00:00');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `miercoles`
--

DROP TABLE IF EXISTS `miercoles`;
CREATE TABLE IF NOT EXISTS `miercoles` (
  `user` varchar(50) COLLATE utf8_spanish2_ci NOT NULL,
  `horainicio` time DEFAULT NULL,
  `horatermino` time DEFAULT NULL,
  PRIMARY KEY (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Volcar la base de datos para la tabla `miercoles`
--

INSERT INTO `miercoles` (`user`, `horainicio`, `horatermino`) VALUES
('admin', '00:00:00', '00:00:00');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `reservas`
--

DROP TABLE IF EXISTS `reservas`;
CREATE TABLE IF NOT EXISTS `reservas` (
  `cod` int(11) NOT NULL AUTO_INCREMENT,
  `fecha` date NOT NULL,
  `hora` time NOT NULL,
  `nombre` varchar(50) CHARACTER SET utf8 COLLATE utf8_spanish2_ci DEFAULT NULL,
  `rol` varchar(9) CHARACTER SET utf8 COLLATE utf8_spanish2_ci DEFAULT NULL,
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_spanish2_ci DEFAULT NULL,
  `motivo` text CHARACTER SET utf8 COLLATE utf8_spanish2_ci,
  `user` varchar(50) CHARACTER SET utf8 COLLATE utf8_spanish2_ci NOT NULL,
  PRIMARY KEY (`cod`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=29 ;


-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `sabado`
--

DROP TABLE IF EXISTS `sabado`;
CREATE TABLE IF NOT EXISTS `sabado` (
  `user` varchar(50) COLLATE utf8_spanish2_ci NOT NULL,
  `horainicio` time DEFAULT NULL,
  `horatermino` time DEFAULT NULL,
  PRIMARY KEY (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Volcar la base de datos para la tabla `sabado`
--

INSERT INTO `sabado` (`user`, `horainicio`, `horatermino`) VALUES
('admin', '00:00:00', '00:00:00');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `viernes`
--

DROP TABLE IF EXISTS `viernes`;
CREATE TABLE IF NOT EXISTS `viernes` (
  `user` varchar(50) COLLATE utf8_spanish2_ci NOT NULL,
  `horainicio` time DEFAULT NULL,
  `horatermino` time DEFAULT NULL,
  PRIMARY KEY (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Volcar la base de datos para la tabla `viernes`
--

INSERT INTO `viernes` (`user`, `horainicio`, `horatermino`) VALUES
('admin', '00:00:00', '00:00:00');
